Subject: FVWM: fvwm and B&W monitors

From: [email-masked]
Date: Sat, 16 Sep 2000 11:07:31 -0400 (EDT)

Hello,
	I have this nice 1280x1024 monitor. the catch is that it is 
	B&W Monitor ie no gray scale, just B or W. and dithering.

	I'm not sure but I think fvwm? default settings are reasonable to
	work on such monitor, right? This is what I had in past and
	it worked reasonably well. However, after I upgraded from 
	debian 2.1 to 2.2 all setting are fubared. Debian seems be totally
	inconsiderate to the rest of the world :-(.

	I tried to get around this by getting my own copy of fvwm2 and
	putting in /usr/local/fvwm2/ and use that instead but things
	are still screwed up. Thus I was wondering if anyone has
	suggestions where to look for prefedined colors.

	suggestions?

-- 
Adam
http://www.eax.com	The Supreme Headquarters of the 32 bit registers

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].